It’s OK to not use Yarn
David Gilbertson
3.1K28

True you don’t NEED yarn, but it was faster, and smarter. Now that npm5is out, it has caught up with yarn, except it’s terribly buggy. See https://github.com/npm/npm/issues/16839 — a closed issue, but the bug still remains. I have several apps which I’ve had to switch over to yarn. So until npm fixes this dependency issue, I do need yarn(and I caution everyone against using npm5 in production for the time being).

Show your support

Clapping shows how much you appreciated John Reynolds’s story.